## librasterlite2 1.0.0~rc0+devel1

=== debian/changelog ===
librasterlite2 (1.0.0~rc0+devel1-2build1) xenial; urgency=medium

  * No-change rebuild for giflib soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 27 Oct 2015 03:08:12 +0000

librasterlite2 (1.0.0~rc0+devel1-2) unstable; urgency=medium

  * Skip tests on mips, s390x, sparc, hppa & ppc64, test-driver segfaults.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Jul 2015 12:07:34 +0200

librasterlite2 (1.0.0~rc0+devel1-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 14 Jul 2015 19:33:03 +0200

librasterlite2 (1.0.0~rc0+devel1-1~exp2) experimental; urgency=medium

  * Drop spatialite.1 man page, shouldn't be included in librasterlite2.
    (closes: #792103)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 11 Jul 2015 21:02:28 +0200

librasterlite2 (1.0.0~rc0+devel1-1~exp1) experimental; urgency=medium

  * New upstream pre-release.
  * Drop patches applied upstream.
  * Bump minimum required libspatialite to 4.3.0.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Jul 2015 22:33:42 +0200

librasterlite2 (1.0.0~rc0+devel-1~exp1) experimental; urgency=medium

  * Also support -devel pre-releases in watchfile uversionmangle.
  * New upstream pre-release.
  * Update copyright file, changes:
    - Update copyright years
    - Add license & copyright for new files
    - Drop .0 from GPL license shortnames
  * Add build dependencies: libcharls-dev, libfreetype6-dev & libopenjp2-7-dev.
  * Drop patches applied upstream.
  * Bump minimum required libspatialite to 4.3.0~rc1.
  * Add gbp.conf to use pristine-tar by default.
  * Add patch to fix SOVERSION, was decremented from 1 to 0.
  * Add man page for rl2sniff.
  * Update symbols for 1.0.0~rc0+devel pre-release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Jun 2015 19:03:43 +0200

librasterlite2 (1.0.0~rc0-1~exp2) experimental; urgency=medium

  * Add upstream metadata.
  * Update my email to use @debian.org address.
  * Override dh_clean to remove generated man pages.
  * Set the date embedded in man pages to the build date for
    reproducible builds.
  * Update copyright file, add license & copyright for test code & svg files.
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Rename mod_rasterlite2 package to match naming for mod_spatialite.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Jun 2015 19:08:58 +0200

librasterlite2 (1.0.0~rc0-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #770480)

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 28 Nov 2014 19:22:02 +0100
