=== debian/control ===
Source: librasterlite2
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcairo2-dev,
               libcharls-dev,
               libcurl4-gnutls-dev | libcurl-ssl-dev,
               libfreetype6-dev,
               libgeotiff-dev,
               libgif-dev,
               libjpeg-dev,
               liblzma-dev,
               libopenjp2-7-dev,
               libpng-dev,
               libspatialite-dev (>= 4.3.0),
               libsqlite3-dev,
               libtiff-dev,
               libwebp-dev,
               libxml2-dev,
               pkg-config,
               zlib1g-dev,
               docbook2x,
               docbook-xsl,
               docbook-xml,
               xsltproc
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/librasterlite2.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/librasterlite2.git
Homepage: https://www.gaia-gis.it/fossil/librasterlite2/

Package: librasterlite2-1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: library for huge raster coverages using a SpatiaLite DBMS
 librasterlite2 is an open source library that stores and retrieves huge
 raster coverages using a SpatiaLite DBMS.
 .
 It is intended to completely replace and supersede librasterlite.
 The two projects are completely unrelated: the unique similarity between
 both is just in covering the same identical application area.
 .
 This package contains the shared library.

Package: libsqlite3-mod-rasterlite2
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: SQLite 3 module for huge raster coverages
 librasterlite2 is an open source library that stores and retrieves huge
 raster coverages using a SpatiaLite DBMS.
 .
 It is intended to completely replace and supersede librasterlite.
 The two projects are completely unrelated: the unique similarity between
 both is just in covering the same identical application area.
 .
 This package contains the loadable extension module for SQLite 3.

Package: librasterlite2-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: librasterlite2-1 (= ${binary:Version}),
         ${misc:Depends}
Description: library for huge raster coverages using a SpatiaLite DBMS - headers
 librasterlite2 is an open source library that stores and retrieves huge
 raster coverages using a SpatiaLite DBMS.
 .
 It is intended to completely replace and supersede librasterlite.
 The two projects are completely unrelated: the unique similarity between
 both is just in covering the same identical application area.
 .
 This package contains development files.

Package: rasterlite2-bin
Architecture: any
Multi-Arch: foreign
Section: graphics
Depends: librasterlite2-1 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: command line tools for librasterlite2
 librasterlite2 is an open source library that stores and retrieves huge
 raster coverages using a SpatiaLite DBMS.
 .
 It is intended to completely replace and supersede librasterlite.
 The two projects are completely unrelated: the unique similarity between
 both is just in covering the same identical application area.
 .
 This package contains command-line tools to use librasterlite2.

Package: rasterlite2-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: librasterlite2-1 (= ${binary:Version}),
         rasterlite2-bin (= ${binary:Version}),
         ${misc:Depends}
Description: library for huge raster coverages using a SpatiaLite DBMS - debugging symbols
 librasterlite2 is an open source library that stores and retrieves huge
 raster coverages using a SpatiaLite DBMS.
 .
 It is intended to completely replace and supersede librasterlite.
 The two projects are completely unrelated: the unique similarity between
 both is just in covering the same identical application area.
 .
 This package contains debugging symbols for librasterlite2 and rasterlite2-bin.
