=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|devel|dev|beta|alpha)\d*)$/$1~$2/ \
http://www.gaia-gis.it/gaia-sins/librasterlite2-sources/ \
(?:|.*/)librasterlite2(?:[_\-]v?|)(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
