## librasterlite2 1.1.0~beta0+really1.0.0~rc0+devel1

=== debian/changelog ===
librasterlite2 (1.1.0~beta0+really1.0.0~rc0+devel1-2build1) focal; urgency=medium

  * Rebuild against new libgeotiff2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Oct 2019 17:25:36 +0100

librasterlite2 (1.1.0~beta0+really1.0.0~rc0+devel1-2) unstable; urgency=medium

  * Disable CharLS support, version 2.0.0 is not supported yet.
  * Add Build-Depends-Package field to symbols file.
  * Drop workaround for libgeotiff-dfsg (1.4.2-1) issue, fixed in -2.
  * Bump Standards-Version to 4.3.0, no changes.
  * Add lintian override for package-has-long-file-name.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Jan 2019 12:47:29 +0100

librasterlite2 (1.1.0~beta0+really1.0.0~rc0+devel1-1) unstable; urgency=medium

  * Revert to 1.0.0~rc0+devel1-8.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 04 Aug 2018 00:08:50 +0200

librasterlite2 (1.1.0~beta0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Aug 2018 17:00:16 +0200

librasterlite2 (1.1.0~beta0-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Add libproj-dev to build dependencies.
  * Update copyright file, changes:
    - Update copyright years for Alessandro Furieri
    - Drop license & copyright for Autotools files
  * Drop openjp patches, fixed upstream.
  * Update symbols for 1.1.0~beta0.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 11:04:23 +0200

librasterlite2 (1.0.0~rc0+devel1-8) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 20:36:02 +0200

librasterlite2 (1.0.0~rc0+devel1-7) unstable; urgency=medium

  * Update copyright-format URL to use HTTPS.
  * Update watch file to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Strip trailing whitespace from control & rules files.
  * Use filter instead of findstring to prevent partial matches.
  * Drop obsolete dbg package.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jul 2018 09:44:45 +0200

librasterlite2 (1.0.0~rc0+devel1-6) unstable; urgency=medium

  * Add patch to fix FTBFS with OpenJPEG 2.3.
  * Bump Standards-Version to 4.1.1, no changes.
  * Add lintian override for debian-watch-uses-insecure-uri.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Oct 2017 16:45:29 +0200

librasterlite2 (1.0.0~rc0+devel1-5) unstable; urgency=medium

  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.0, changes: priority.
  * Add patch to fix FTBFS with OpenJPEG 2.2.
    (closes: #876808)
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Add autopkgtest to test installability.
  * Use libs section for librasterlite2-1 package.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Sep 2017 13:45:41 +0200

librasterlite2 (1.0.0~rc0+devel1-4) unstable; urgency=medium

  * Set custom geotiff include path used for the Debian package.
    libgeotiff 1.4.2-RC4 changed to #include <geo_config.h> which breaks with
    /usr/include/geotiff used by the Debian package.
    (closes: #836308)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Sep 2016 17:55:21 +0200

librasterlite2 (1.0.0~rc0+devel1-3) unstable; urgency=medium

  * Update Vcs-Browser URL to use HTTPS.
  * Bump Standards-Version to 3.9.8, no changes.
  * Enable all hardening buildflags.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Apr 2016 18:04:11 +0200
