## librasterlite2 1.1.0~beta0+really1.1.0~beta0

=== debian/changelog ===
librasterlite2 (1.1.0~beta0+really1.1.0~beta0-1~exp2) experimental; urgency=medium

  * Bump Standards-Version to 4.3.0, no changes.
  * Add Build-Depends-Package field to symbols file.
  * Drop workaround for libgeotiff-dfsg (1.4.2-1) issue, fixed in -2.
  * Disable CharLS support, version 2.0.0 is not supported yet.
  * Add lintian override for package-has-long-file-name.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Jan 2019 13:10:37 +0100

librasterlite2 (1.1.0~beta0+really1.1.0~beta0-1~exp1) experimental; urgency=medium

  * Revert to 1.1.0~beta0-1~exp1.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 04 Aug 2018 00:20:31 +0200
