=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20160114),
                dh-autoreconf,
                libcairo2-dev,
-               libcharls-dev,
                libcurl4-gnutls-dev | libcurl-ssl-dev,
                libfreetype6-dev,
                libgeotiff-dev,
@@ -15,6 +14,7 @@
                liblzma-dev,
                libopenjp2-7-dev,
                libpng-dev,
+               libproj-dev,
                libspatialite-dev (>= 4.3.0),
                libsqlite3-dev,
                libtiff-dev,
@@ -26,14 +26,15 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/librasterlite2.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/librasterlite2.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/librasterlite2
+Vcs-Git: https://salsa.debian.org/debian-gis-team/librasterlite2.git -b experimental
 Homepage: https://www.gaia-gis.it/fossil/librasterlite2/
 
 Package: librasterlite2-1
 Architecture: any
 Multi-Arch: same
+Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -96,22 +97,3 @@
  both is just in covering the same identical application area.
  .
  This package contains command-line tools to use librasterlite2.
-
-Package: rasterlite2-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends: librasterlite2-1 (= ${binary:Version}),
-         rasterlite2-bin (= ${binary:Version}),
-         ${misc:Depends}
-Description: library for huge raster coverages using a SpatiaLite DBMS - debugging symbols
- librasterlite2 is an open source library that stores and retrieves huge
- raster coverages using a SpatiaLite DBMS.
- .
- It is intended to completely replace and supersede librasterlite.
- The two projects are completely unrelated: the unique similarity between
- both is just in covering the same identical application area.
- .
- This package contains debugging symbols for librasterlite2 and rasterlite2-bin.
-
