## librasterlite2 1.1.0~beta1

=== debian/changelog ===
librasterlite2 (1.1.0~beta1-4build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:19:12 +0200

librasterlite2 (1.1.0~beta1-4) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes.
  * Update obsolete freetype build dependency.
  * Bump debhelper compat to 13.
  * Use execute_before instead of override in rules file.
  * Enable Salsa CI.
  * Replace pkg-config build dependency with pkgconf.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Mar 2025 19:07:30 +0100

librasterlite2 (1.1.0~beta1-3) unstable; urgency=medium

  * Bump watch file version to 4.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update upstream metadata.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Drop obsolete dh_strip override, dbgsym migration complete.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 12:02:10 +0100

librasterlite2 (1.1.0~beta1-2) unstable; urgency=medium

  * Add patch to use -pthread instead of -lpthread.
    (closes: #971132)
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 28 Sep 2020 06:37:18 +0200

librasterlite2 (1.1.0~beta1-1) unstable; urgency=medium

  * Bump libspatialite-dev version requirement to 5.0.0.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Aug 2020 06:25:36 +0200

librasterlite2 (1.1.0~beta1-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
    - Don't explicitly enable autoreconf, enabled by default
    - Drop dh-autoreconf build dependency
  * Update lintian overrides for renamed tag.
  * Fix typo in copyright file.
  * Add liblz4-dev to build dependencies.
  * Add libzstd-dev to build dependencies.
  * Add libminzip-dev to build dependencies.
  * Bump libspatialite-dev version requirement to 5.0.0~.
  * Update symbols for 1.1.0~beta1.
  * Drop unused override for package-has-long-file-name.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Aug 2020 05:41:57 +0200

librasterlite2 (1.1.0~beta0+really1.1.0~beta0-1~exp3) experimental; urgency=medium

  * Remove package name from lintian overrides.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 Sep 2019 13:29:30 +0200

librasterlite2 (1.1.0~beta0+really1.0.0~rc0+devel1-3) UNRELEASED; urgency=medium

  * Remove package name from lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Mar 2019 15:30:52 +0100
