=== debian/rules ===
--- 
+++ 
@@ -25,36 +25,22 @@
 endif
 
 %:
-	dh $@ \
-		--with autoreconf \
-		--parallel
-
-override_dh_clean:
-	dh_clean debian/man/*.1
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-charls
 
-override_dh_auto_build:
+execute_before_dh_auto_build:
 	# Create man page from DocBook XML
 	for x in $(MANPAGES) ; do \
 	    docbook2x-man --string-param header-3="$(BUILD_DATE)" $$x ; \
 	    mv `basename $$x | sed 's/.xml$$//'` `dirname $$x` ; \
 	done
 
-	dh_auto_build
-
 override_dh_auto_test:
 ifeq ($(CHECK), "check")
 	dh_auto_test --max-parallel=1 || echo "Ignoring test failures"
 endif
 
-override_dh_install:
-	find debian/tmp/usr/lib/ -type f -name "*.la" -delete
-	dh_install --list-missing
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='rasterlite2-dbg (<< 1.0.0~rc0+devel1-7~)'
-
 override_dh_makeshlibs:
 	dh_makeshlibs -- -v$(UPSTREAM_VERSION)
